geode-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From mark...@apache.org
Subject [33/50] [abbrv] incubator-geode git commit: GEODE-331: Update Jetty version in order to avoid security vulnerability
Date Mon, 23 Nov 2015 20:49:03 GMT
GEODE-331: Update Jetty version in order to avoid security vulnerability


Project: http://git-wip-us.apache.org/repos/asf/incubator-geode/repo
Commit: http://git-wip-us.apache.org/repos/asf/incubator-geode/commit/6df4b10b
Tree: http://git-wip-us.apache.org/repos/asf/incubator-geode/tree/6df4b10b
Diff: http://git-wip-us.apache.org/repos/asf/incubator-geode/diff/6df4b10b

Branch: refs/heads/feature/GEODE-53
Commit: 6df4b10b3b5c5a9b6fba397e66f198973f5d55e7
Parents: e8ddd33
Author: Jinmei Liao <jiliao@pivotal.io>
Authored: Tue Nov 17 08:42:10 2015 -0800
Committer: Jinmei Liao <jiliao@pivotal.io>
Committed: Tue Nov 17 08:42:10 2015 -0800

----------------------------------------------------------------------
 gradle/dependency-versions.properties | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/incubator-geode/blob/6df4b10b/gradle/dependency-versions.properties
----------------------------------------------------------------------
diff --git a/gradle/dependency-versions.properties b/gradle/dependency-versions.properties
index c86d45d..4c3c16e 100644
--- a/gradle/dependency-versions.properties
+++ b/gradle/dependency-versions.properties
@@ -32,7 +32,7 @@ javax.resource-api.version = 1.7
 javax.servlet-api.version = 3.1.0
 javax.transaction-api.version = 1.2
 jedis.version = 2.7.2
-jetty.version = 9.2.3.v20140905
+jetty.version = 9.3.6.v20151106
 jline.version = 1.0.S2-B
 jmock.version = 2.8.1
 jna.version = 4.0.0


Mime
View raw message